.combobox
{
	width: 200px;
	position: relative;
	display: inline-block;
	margin-right: 10px;
	vertical-align: top;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 10px;
}

.combobox .arrow
{
	top: 0;
	right: 0;
	width: 40px;
	height: 100%;
	position: absolute;
	background: #A7A9AC url("../images/selectarrow.png") no-repeat;
	border: 1px solid #999;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-bottomright: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	pointer-events: none;
}

.combobox.full, .combobox.full select
{
	width: 100% !important;
}

.combobox.error select, .combobox.error .arrow
{
	border: 1px solid #A30234 !important;
}